[FONT]
DEFAULT=Arial,11,ANSI
INFOMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[TITLE]
ADDPORT=Asistente añadir Puerto Control RISO
CONFIG=Configuración del puerto
ABOUT=Versión
ERROR=Mensaje Error Puerto Control Riso
ADVANCED=Ajus.Detalle
BROADCAST=Ajustes Dirección Envio Simul.
PASSWORD=Entrada clave

[LABEL]
STC_LA_INFO=Introducir la dirección IP de este producto.
STC_LA_IP=Dirección IP (&I):
STC_LIST=Lista de resultados de la búsqueda (&L):
STC_TIMEOUT=Tiempo límite (time-out) (&T):
STC_SEC=Segundo
STC_WOL=

STC_PT_INFO=Seleccione protocolo para utilizar en la impresión en red.
STC_PX_INFO=Si su ordenador personal está conectado a una red local (LAN), puede que necesite un servidor proxy para conectar la impresora a Internet. Consulte a su administrador de red.
STC_PROXY=Dirección (&D):
STC_NUM=Número puerto (&N):
STC_PU_INFO=Introduzca URL del servidor de impresora al que conectarse.
STC_URL=URL Impresora (&U)
STC_SCHEME=https://

STC_LANG=Idio. (&L):
STC_CHUNK=Tamño máx. Paqet. (&M):
STC_BYTE=Bit
STC_AV_INFO=Para utilizar esta opción, deberá ser utilizable un servidor objetivo IPP o proxy con codificación de empaquetamiento.
STC_USER=Nomb.usuario (&U):
STC_PASSWORD=Clave (&P):
STC_BC_INFO=Registre una dirección de envío para poder buscar este producto en la red.
STC_BIDI=Su impresora es ajustada para permitir la función comunicación bidireccional. Cuando utilice la impresora con el Puerto del Controlador RISO, puede que no funcione adecuadamente. Seleccione [No Función comunicación bidireccional de la impresora] en las propiedades de la impresora de cola. ¿Desea continuar imprimiendo?

GRP_MSG=Descripción

[TAB]
LPR1=Configuración básica
IPP1=Configuración básica
IPP2=Detalles
RAW1=Configuración básica

[LIST]
ITEM0=Dirección IP
ITEM1=Dirección ethernet
ITEM2=Nombre de Modelo

[COMBO]
LANG0=Inglés (ReinoUnido)
LANG1=Inglés (EE.UU.)
LANG2=Francés
LANG3=Alemán
LANG4=Japonés

[BUTTON]
OK=Aceptar
CANCEL=Cancelar
YES=Sí (&Y)
NO=No (&N)
BTN_APPLY=Aplicar (&A)
BTN_NEXT=Siguiente (&N)>
BTN_BACK=<Atrás (&B)
BTN_FINISH=Registrar (&F)
BTN_RETRY=Volver a intentar (&R)
BTN_SEARCH=Búsqueda servidor impresora (&S)
BTN_ABOUT=Versión (&B)
BTN_CNF=Ajustes (&C)
BTN_ADD=Agregar (&A)
BTN_DEL=Borrar (&D)
BTN_ADVANCED=Detalles ajustes (&V)
RAD_LPR=Impres.usando LPR (Línea de Impres.Remota)
RAD_IPP=Impres.usando IPP (Protocolo Impres. Internet) (&I)
RAD_RAW=Impres.modo datos orig. (TCP/IP) (&R)
RAD_IE=Use ajustes Internet Explorer (&I)
RAD_OFF=No use servidor proxy para conectar a Internet (&M)
RAD_ON=Ajustar el servidor proxy manualmente (&L)
CHK_BASE64=Verifi.usuario(&B)
CHK_CHUNK=Use Codificación Agrupación (&C)
CHK_BIDI=No mostrar este mensaje otra vez (&I)
